/*
***********************************************************
* CSS Definition file
***********************************************************
* Generic elements
***********************************************************
*/

/* reset */
html, body, p, form, h1, h2, h3, h4, h5, h6, img, ul, ol, li, div {
	margin: 0px; padding: 0px; border: 0px;
}
img {
	vertical-align: bottom;
}
li {
	list-style-image:none; list-style-type: none;
}
/* reset */

a {
	color:#53acb8;
	text-decoration:none;
}

a:link {
	color:#53acb8;
	text-decoration:none;
}

a:visited {
	color:#53acb8;
	text-decoration:none;
}

a:active {
	color:#53acb8;
	text-decoration:none;
}

a:hover {
	color:#53acb8;
	text-decoration:underline;
}

body {
	font-family: "Source Sans Pro", Verdana, Tahoma, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color:#000;
}

h1 {
	font-size: 20px;
	font-weight: normal;
	color:#53acb8;
	padding: 20px;
}

#page {
	width: 980px;
	margin: auto;
	position: relative;
}

#top {
	height: 133px;
	position: relative;
	background: url('../img/bg.jpg') 0 0 no-repeat;
}

#logo {
	margin: 16px 0px 0px 17px;
}

/*
SEARCH
*/
#searchmenuicon {
	width: 25px;
	height: 25px;
	background: url('../img/ico_search.svg');
	display: block;
	position: absolute;
	top: 20px;
	right: 85px;
}

/*
MAIN MENU
*/
ul#menu {
	position: absolute;
	bottom:0px;
	left: 0px;
	width: 980px;
	font-size: 20px;
}

ul#menu li {
	float:left;
}

ul#menu li a {
	display: block;
	float: left;
	/*
	height: 76px;
	*/
	padding: 5px 39px 7px 15px;
	text-align: left;
	text-decoration: none;
	color:#fff;
	/* background: url(../img/bg-menu.png) 0px 0px no-repeat; */
	/*
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	*/
}

/* EN FIX */
ul#menu.enmenu li a {
	padding: 5px 27px 7px 15px !important;
}

ul#menu li a:hover {
	/*
	background-color: #fff;
	color:#52acb8;
	*/
	color:#000000;
}

ul#menu li a#contacts {
/*
	position: absolute;
	right:0;
	padding: 5px 15px 7px 60px;

	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	*/
}

/*
SSUBMENU
*/
ul.submenu {
	background-color: #fff;
	border-left:2px solid #53acb8;
	font-size: 18px;
	color:#585857;
	z-index:10000;
	position: absolute;
	top:133px;
	left:0px;

	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.5);

	display: none;
}

ul.submenu li a {
	color:#585857;
	text-decoration: none;
	display: block;
	padding: 5px 15px;
	z-index:10000;
}

ul.submenu li a:hover {
	background-color: #cce3e7;
	text-decoration: none;
}

ul#smenu15 { left:131px; }
ul#smenu25 { left:254px; }
ul#smenu35 { left:387px; }
ul#smenu45 { left:616px; }

ul#smenu15e { left:121px; }
ul#smenu25e { left:278px; }
ul#smenu35e { left:412px; }
ul#smenu45e { left:638px; }

ul#smenu20 { left:152px; }
ul#smenu20e { left:152px; }
ul#smenu30 { left:472px; }
ul#smenu30e { left:524px; }
ul#smenu40 { left:150px; }
ul#smenu40e { left:150px; }
ul#smenu50 { left:auto; right:0 }
ul#smenu50e { left:auto; right:0 }

/* ul#smenu50 { display: none; } */

/*
SOCIAL MENU
*/
ul#socmenu {
	position: absolute;
	top:58px;
	right: 10px;
}

ul#socmenu li {
	float:left;
}

ul#socmenu li a {
	display: block;
	float: left;
	text-align: left;
	text-decoration: none;
	width: 30px;
	height: 30px;
	padding-left: 5px;
}

ul#socmenu li a.soc-fb { background: url(../img/ico-fb.png) 0px 0px no-repeat; }
ul#socmenu li a.soc-tw { background: url(../img/ico-tw.png) 0px 0px no-repeat; }
ul#socmenu li a.soc-yt { background: url(../img/ico-yt.png) 0px 0px no-repeat; }

ul#socmenu li a:hover {
	background-position: 0px -30px;
}

/*
LANG MENU
*/
ul#langmenu {
	position: absolute;
	top:20px;
	right: 15px;
}

ul#langmenu li {
	float:left;
}

ul#langmenu li a {
	display: block;
	float: left;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
	color:#fff;
}

ul#langmenu li a:hover {
	text-decoration: underline;
}

/*
SEARCHFORM
*/
#searchform {
	position: absolute;
	top: 12px;
	right: 120px;
	z-index: 1000;
	display: none;
}

#searchform input {
	width: 400px;
	padding: 8px;
	border: 3px solid #fff;
    background: rgba(255, 255, 255, 0.8);
    outline: none;
    font-size: 16px;
}

/*
RIGHT MENU
*/
#rightmenu {
	position: absolute;
	right:0px;
	top:440px;
	width:150px;
	/*width:40px;*/
	z-index: 10;
}

#rightmenu li {
	height: 80px;
	display: block;
	background-color: #223161;
	margin-bottom: 20px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
	color:#fff;
	font-size: 18px;
	overflow: hidden;
}

#rightmenu li a {
	display: block;
	color:#fff;
	text-decoration: none;
	padding-left: 45px;
	height: 54px;
	padding-top: 26px;
}

#rightmenu li a:hover {
	text-decoration: underline;
}

#rightmenu li.m-aktuality  {
	background: #223161 url('../img/rightmenu/bg-aktuality.png') 10px 26px no-repeat;
}

#rightmenu li.m-kalendar  {
	background: #53acb8 url('../img/rightmenu/bg-kalendar.png') 10px 28px no-repeat;
}

#rightmenu li.m-kalendar a {
	height: 64px;
	padding-top: 16px;
}

#rightmenu li.m-eshop  {
	background: #8cb63c url('../img/rightmenu/bg-eshop.png') 10px 31px no-repeat;
}

#rightmenu li.m-hledej  {
	background: #b0b0b0 url('../img/rightmenu/bg-hledej.png') 10px 31px no-repeat;
}

#rightmenu li.m-hledej form#gs input {
	width:100px;
	margin-left: 40px;
	margin-top: 20px;
	border: 0;
}

#rightmenu li.m-hledej form#gs input.sub {
	width:90px;
	margin-left: 40px;
	margin-top: 5px;
	background-color: transparent;
	text-align: left;
}

/*
#rightmenu li.m-kalendar a {
	height: 64px;
	padding-top: 16px;
}
*/

/*
FOOTER
*/
#foot {
	width: 980px;
	margin: 20px auto;
	position: relative;
	background-color: #bbbbbb;
}

#foot ul.footmenu {
	padding: 10px 30px 10px 20px;
	float: left;
	line-height: 20px;
}

#foot ul.footmenu li a {
	text-decoration: none;
	color:#fff;
	font-size: 14px;
}

#foot ul.footmenu li a:hover {
	color:#6f6f6e;
}

#foot #footin {
	border-top: 2px solid #fff;
	clear:both;
	padding: 40px 0px 25px 0px;
	position: relative;
}

#foot #footin ul {
	background-color: #bbbbbb;
	padding-left: 10px;
}

#foot #footin ul li {
	float: left;
	font-size: 11px;
}

#foot #footin ul li a {
	color:#6f6f6e;
	padding: 0px 10px;
	text-decoration: none;

}

#foot #footin ul li a:hover {
	color:#fff;
}

#foot .logomenu {
	position: absolute;
	top:10px;
	right:32px;
}

#foot .logomenu li {
	float: left;
}

#foot .logomenu li a {
	display: block;
	height: 87px;
}

#foot .logomenu li a span {
	display: none;
}

#foot .logomenu li a:hover {
	background-position: 0px -87px !important;
}

#foot .logomenu li a.lm01 {
	background: url('../img/footer/01-nadace-bm.png');
	width: 95px;
}

#foot .logomenu li a.lm02 {
	background: url('../img/footer/02-bm-instituce.png');
	width: 102px;
}

#foot .logomenu li a.lm03 {
	background: url('../img/footer/03-martinu-circle.png');
	width: 100px;
}

#foot .logomenu li a.lm04 {
	background: url('../img/footer/04-centrum-bm.png');
	width: 85px;
}

#foot .icomenu {
	position: absolute;
	top:15px;
	right:32px;
}

#foot .icomenu li {
	float: left;
	margin-left: 10px;
	padding: 0px;
}

#foot .icomenu li a {
	display: block;
	height: 34px;
	width: 34px;
	padding: 0px !important;
}

#foot .icomenu li a span {
	display: none;
}

#foot .icomenu li a:hover {
	background-position: 0px -34px !important;
}

#foot .icomenu li a.ico01 { background: url('../img/footer/01-fb.png'); }
#foot .icomenu li a.ico02 {	background: url('../img/footer/02-tw.png'); }
#foot .icomenu li a.ico03 {	background: url('../img/footer/03-yt.png'); }
#foot .icomenu li a.ico04 {	background: url('../img/footer/04-app.png'); }
#foot .icomenu li a.ico05 {	background: url('../img/footer/05-email.png'); }

/*
HP
*/
#carousel {
	margin: 2px 0px 0px 0px;
}

#hp-news h2 {
	position: absolute;
	bottom:0px;
	left:0px;
	color: #fff;
	background-color: rgba(51, 95, 96, 0.6);
	padding:3px 5px;
}

#hp-news div {
	height: 140px;
	border-left: 2px solid #52abb7;
	margin: 20px 20px 0px 0px;
	position: relative;
	float: left;
}

.x400x140 { width: 400px; }
.x190x140 { width: 190px; }

#hp-news div h2 {
	width: 388px;
	font-size: 16px;
	font-weight: 600;
	overflow: hidden;
}

#hp-news .x190x140 h2 {
	width: 178px;
}

#hp-news div img {
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	opacity: 0.5;
	filter:alpha (opacity=50);
}

#hp-news div img:hover {
	opacity: 1;
	filter:alpha (opacity=99);
}

/*
KALENDAR
*/
#kalendar {

}

#kalendar h1 span, #kalendar h1 span a {
	color:#b1b1b0;
}

#kalendar #dates {
	overflow: hidden;
}

#kalendar ul {
	height: 72px;
	position: relative;
}

#kalendar ul.days li {
	float:left;
	display: block;
	width: 60px;
	text-align: center;
	height:60px;
	margin-right: 9px;
}

#kalendar ul.days li div {
	padding-top: 8px;
	padding-bottom: 1px;
	font-size: 30px;
	display: block;
	text-align: center;
	/*
	color: #53acb8;
	border:1px solid #53acb8;
	border-top:5px solid #53acb8;
	*/
	color: #888;
	text-decoration: none;
	border:1px solid #888;
	border-top:5px solid #888;
	line-height: 20px;

}

#kalendar ul.days li div span, #kalendar ul.days li a span {
	font-size: 14px;
}

#kalendar ul.days li a {
	padding-top: 8px;
	padding-bottom: 1px;
	font-size: 30px;
	display: block;
	text-align: center;
	color: #53acb8;
	border:1px solid #53acb8;
	border-top:5px solid #53acb8;
	text-decoration: none;
	line-height: 20px;
}

#kalendar ul.days li a:hover, #kalendar ul.days li a.sel {
	padding-top: 8px;
	color:#fff;
	background-color: #53acb8;
	font-size: 50px;
	height:70px;
	text-decoration: none;
}

#kalendar .rightarrow, #kalendar .leftarrow {
	position: absolute;
	top:280px;
	right:0px;
	display: block;
	width: 12px;
	height: 19px;
	background: url('../img/arr_r.png') right 0px no-repeat;
}

#kalendar .leftarrow {
	left:0px;
	background: url('../img/arr_l.png') left 0px no-repeat;
}

#kalendar a.leftarrow, #kalendar a.rightarrow {
	text-decoration: none;
}

#kalendar a.leftarrow:hover, #kalendar a.rightarrow:hover {
	text-decoration: none;
	background-position: 0px -19px;
}

ul#calmenuyr, ul#calmenumon {
	background-color: #fff;
	border-left:2px solid #53acb8;
	font-size: 18px;
	color:#585857;
	z-index:10000;
	position: absolute;
	width:120px;
	height: auto;

	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.5);

	display: none;
}

ul.calmenu li a {
	color:#585857;
	text-decoration: none;
	display: block;
	padding: 5px 15px;
	z-index:10000;
}

ul.calmenu li a:hover {
	background-color: #cce3e7;
	text-decoration: none;
}

#calmenuyr {
	right:20px;
	top:180px;
}

#calmenumon {
	right:176px;
	top:180px;
}

#kal-mon {
	background: url('../img/bg-date.png') right 8px no-repeat;
	font-size: 24px;
	font-weight: normal;
	color:#53acb8;
	position: absolute;
	top:150px;
	right:180px;
	padding-right:30px;
}

#kal-yea {
	background: url('../img/bg-date.png') right 8px no-repeat;
	font-size: 24px;
	font-weight: normal;
	color:#53acb8;
	position: absolute;
	top:150px;
	right:50px;
	padding-right:30px;
}

.x400 {
	margin-top: 40px;
	width: 398px;
	border-left: 2px solid #53acb8;
	position: relative;
	font-size: 16px;
	float: left;
	margin-right: 60px;
}

.x400 .image {
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
}

.x400 .time {
	background-color: #53acb8;
	color: #fff;
	position: absolute;
	top:120px;
	right:0px;
	font-size: 20px;
	padding: 0px 3px 0px 15px;
}

.x400 .intext {
	padding: 10px 80px 10px 18px;
}

.x400 h4 {
	font-size: 16px;
	font-weight: normal;
}

.x400 h2 {
	font-size: 28px;
	margin-top: 15px;
	font-weight: normal;
}

.x400 a.ticket {
	background: url('../img/bg-vstupenky.png') 0 0 no-repeat;
	height: 20px;
	position: absolute;
	bottom: 10px;
	right:0px;
	width: 65px;
}

.x400 a.ticket:hover {
	background-position: 0px -20px;
}

.x400 .dimage {
	height: 120px;
	overflow: hidden;
}

/*
TEXTY
*/

#texty {
	min-height: 700px;
	background: url('../img/bg-texty.png') 0 0 repeat-y;
}

#texty h2 {
	font-size: 20px;
	font-weight: normal;
	color:#53acb8;
	padding: 13px 0px 13px 15px;
	border-bottom: 1px solid #53acb8;
	background-color: #fff;
}

#texty h2 span {
	color:#b1b1b0;
}

#texty h3 {
	font-size: 16px;
	font-weight: bold;
	color:#000;
	padding: 0px 0px 20px 0px;
}

#texty h3 span {
	font-weight: normal;
}

#texty ul.contextmenu {
	width: 209px;
	/* border-right: 1px solid #53acb8; */
	float: left;
	border-bottom: 1px solid #fff;
}

#texty ul.contextmenu li {
	border-bottom: 1px solid #53acb8;
}

#texty ul.contextmenu li a {
	display: block;
	color: #868686;
	font-size: 16px;
	text-decoration: none;
	padding: 5px 15px;
	font-weight: 600;
}

#texty ul.contextmenu li a:hover {
	background-color: #d4e7eb;
	color:#53acb8;
}

#texty ul.contextmenu li ul {
	float: none;
}

#texty ul.contextmenu li ul li {
	border-bottom: none;
}

#texty ul.contextmenu li ul li a {
	padding: 3px 15px 3px 30px;
	font-weight: 400;
}

#texty ul.contextmenu li ul li::before {
	content: '— ';
    display: block;
    float: left;
    padding-left: 15px;
    padding-top: 3px;
}

#texty ul.contextmenu a.sel {
	background-color: #cce3e7;
}

/*
hlavni obsah
*/

#texty .maincontent  {
	float: left;
	width: 690px;
	padding: 15px 0px 15px 40px;
}

#texty .maincontent.wide  {
	width: 730px;
}

#texty .maincontent h1 {
	padding: 0px;
	color:#53acb8;
	font-size:30px;
}

#texty .maincontent h1 span {
	color:#b1b1b0;
}

#texty .maincontent p {
	margin-top: 23px;
}

#texty .maincontent .imgleg {
	float: right;
	width: 220px;
	font-size: 14px;
	color:#53acb8;
	padding-right: 20px;
}

#texty .maincontent ul, #texty .maincontent ol {
	padding-left: 25px;
	margin: 20px 0px;
}

#texty .maincontent ul li {
	list-style-type: circle;
}

#texty .maincontent ol li {
	list-style-type: decimal;
}

#texty .maincontent .video {
	margin:23px 0 0 0;
}


#texty .imgitem {
	width: 180px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}

#texty .imgitem .image {
	height: 180px;
	text-align: right;
	background-color: #ececec;
}

#texty .imgitem .title {
	color:#868686;
	font-size: 14px;
	margin-top: 5px;
}

#texty .imgitem .blue {
	background-color:#52abb7 !important;
}

#texty .imgitem .blue a {
	color:#fff;
	text-decoration: none;
	padding: 10px 10px 0px 20px;
	position: relative;
	top:10px;
	right:10px
}

#texty.galerie {
	background-image: none;
}

.galerie p {
	font-size: 16px;
	color:#868686;
}

.dat-nav {
	font-size: 24px;
	color:#53acb8;
	margin-bottom: 40px;
}

.dat-day {
	float: left;
	position: relative;
	top:-16px;
	width: 60px;
	text-align: center;
	height:55px;
	margin-right: 9px;
	font-size: 30px;
	color:#fff;
	background-color: #53acb8;
	line-height: 20px;
	padding-top: 5px;
}

.dat-day span {
	font-size: 18px;
}

/*
CASOPIS
*/

.logo-martinu-circle {
	float: right;
}

.casopis {
	margin-top: 50px;
}

.casopis-left {
	float: left;
	width: 250px;
}

.casopis .casopis-title, .casopis-title-ke-stazeni {
	width:200px;
	font-size: 16px;
	border-bottom: 4px solid #53acb8;
	color:#53acb8;
	padding-bottom: 4px;
	margin-bottom: 5px;
}

.casopis-title-ke-stazeni {
	width:166px;
	margin-bottom: 15px;
	font-weight: 600;
}

.casopis .casopis-title span {
	float: right;
}

.casopis-right {
	float: right;
	width: 420px;
}

.casopis .casopis-left .casopis-cover {
	width:200px;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}

.casopis .casopis-left a.casopis-objednat {
	color:#868686;
	font-size: 14px;
	background: url('../img/bg-sipka.png') 0 0 no-repeat;
	padding-left: 30px;
	padding-bottom: 5px;
	text-decoration: none;
	position: relative;
	top:35px;
	left:100px;
}

a.casopis-archiv {
	display: block;
	color:#fff;
	background-color: #53acb8;
	font-size: 14px;
	padding: 10px 15px;
	text-decoration: none;
	float: left;
	margin-top: 50px;
}

a.casopis-archiv:hover {
	background-color: #d4e8ec;
}

.casopis .casopis-right h4 {
	font-size: 16px;
	font-weight: normal;
}

.casopis .casopis-right .casopis-obsah {
}

.casopis .casopis-right .casopis-obsah .casopis-obsah-tema {
	padding-top: 10px;
	margin-top:10px;
	border-top: 1px solid #53acb8;
	color:#868686;
	font-size: 16px;
}

.casopis .casopis-right .casopis-obsah .casopis-obsah-titulek {
	color:#53acb8;
	font-size: 16px;
}

.casopis .casopis-right .casopis-obsah .casopis-obsah-autor {
	color:#000;
	font-size: 16px;
}

/*
CASOPIS KE STAZENI
*/

.casopis-ke-stazeni {
	float:left;
	width:190px;
	margin-bottom: 20px;
}

/*
.casopis-ke-stazeni:nth-child(3n+1) {
	float:left;
	width:160px;
}
*/

.casopis-ke-stazeni .casopis-cover {
	width:166px;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}

.casopis-ke-stazeni .casopis-cislo {
	color:#868686;
	font-size: 14px;
	margin: 10px 0px;
	font-weight: 600;
}

.casopis-ke-stazeni .cd-cover {
	width:140px;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}

.casopis-ke-stazeni .cd-cislo {
	color:#868686;
	font-size: 14px;
	margin: 10px 0px;
	font-weight: 600;
	width: 140px;
}

/*
LIDE
*/
#texty .lide h3 {
	font-size: 20px;
	font-weight: normal;
	color:#53acb8;
	padding: 13px 0px 13px 0px;
	border: 0;
	border-top: 1px solid #53acb8;
	background-color: #fff;
	margin-top: 30px;
}

.lide .lide-detail {
	width: 220px;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

.lide .lide-detail img {
	margin-bottom: 5px;
}

.lide .lide-detail a {
	text-decoration: none;
	color:#000;
}

.lide .lide-detail a:hover {
	color:#53acb8;
}

.lide .lide-text {
	margin: 20px 0px;
	display: none;
}

.lide .lide-text-hide {
	display: none;
}

.lide .lide-text .copy {
	font-size: 10px;
	margin-top: 5px;
}

.lide .zamestnanci {
	margin-bottom: 45px;
}

.lide .zamestnanci img {
	float:left;
	margin-right: 20px;
}

.lide .zamestnanci h4 {
	font-size: 16px;
	font-weight: normal;
	color:#53acb8;
	margin-bottom: 4px;

}

.maincontent .rightcontent {
	float:right;
	width:240px;
	border-left: 40px solid #fff;
}

.vz {
	margin-top: 20px;
}

.vz-ke-stazeni {
	float: left;
	width:180px;
	margin-bottom: 40px;
}

.vz-ke-stazeni .vz-datum {
	font-size: 24px;
	font-weight: bold;
	color:#53acb8;
}

.vz-ke-stazeni .vz-cover {
	width:140px;
	text-align: center;
	background-color: #ececeb;
	padding: 25px 0px;
}

.vz-ke-stazeni a.vz-download {
	color:#868686;
	font-size: 14px;
	background: url('../img/bg-sipka.png') 0 0 no-repeat;
	padding-left: 30px;
	padding-bottom: 5px;
	text-decoration: none;
	font-weight: 600;
	display: block;
	margin-top: 10px;
}

/*
Aktuality
*/
.singledate {
	font-size: 24px;
	color:#53acb8;
	clear: both;
}

.singledate .day {
	padding: 17px 10px 0px 10px;
	float: left;
	position: relative;
	top:-15px;
	background-color: #53acb8;
	color:#fff;
	font-size: 35px;
	text-align: center;
	line-height: 20px;
	margin-right: 20px;
}

.singledate .day span {
	font-size: 14px;
	color:#fff;
}

.aktuality {
	margin-bottom: 20px;
	border-bottom: 1px solid #53acb8;
	padding-bottom: 10px;
}

.aktuality h2 {
	padding: 5px 0 5px 0 !important;
	border-bottom: none !important;
}

.aktuality .image {
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
}

/*
FAQ
*/
.qaitem {
	border-bottom: 1px solid #53acb8;
	margin-top: 40px;
}

.qaitem h4 {
	color:#53acb8;
	font-weight: 400;
}

.qaanswer {
	padding-left: 40px;
	padding-bottom: 20px;

}

.bcolor {
	color:#53acb8;
}

/*
MAPA STRANEK
*/
.topmenusection {
	border-bottom: 1px solid #53acb8;
	padding: 10px 0 10px 10px;
}

.topmenusection .topmenulevel {
	float: left;
	width: 150px;
}

.topmenusection .midmenulevel {
	padding-left: 150px;
}

.topmenusection .midmenulevel a {
	background: url('../img/bg-sipka-grey.png') 0 6px no-repeat;
	padding-left: 15px;
}

.topmenusection .midmenulevel a.lvl0 {
	display: inline-block;
	margin-top: 10px;
}

.topmenusection .midmenulevel a.lvl1 {
	background: url('../img/bg-sipka-grey.png') 40px 6px no-repeat;
	padding-left: 55px;
}

/*
FORMULARE
*/
.cform {
	margin-top: 40px;
	background-color: #e3f0f3;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	position: relative;
}

.cform label {
	float:left;
	width: 140px;
	text-align: right;
	padding-right: 15px;
	padding-top: 5px;
}

.cform label.req {
	font-weight: bold;
}

.cform .formrow {
	clear: both;
	padding-top: 15px;
}

.cform textarea, .cform input, .cform select {
	width:500px;
	border:0px;
	float: left;
	padding: 5px;
	font-family: "Source Sans Pro", Verdana, Tahoma, Arial, sans-serif;
	font-size: 16px;
	background-color: #fff;
}

.cform input[type=submit] {
	position: absolute;
	bottom: -35px;
	right:0px;
	background-color: #e3f0f3;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
	width:150px;
	padding: 10px;
}

.cform .uploadinfo {
	padding-left: 270px;
	font-size: 14px;
}

.bformnote {
	padding: 3px 0 0 3px;
}

#f_form label, #f_form_2 label {
	width: 250px;
}

#f_form input, #f_form textarea, #f_form select, #f_form_2 input, #f_form_2 textarea, #f_form_2 select {
	width: 400px;
}

#f_form input[type=submit], #f_form_2 input[type=submit] {
	width:150px;
}

.flashmsg {
	background-color: #bbbbbb;
	color:#fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 10px 0px;
	width: 980px;
	margin: auto;
	position: relative;
}